<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--app item-->
    <color name="item_transparent">#00000000</color>

    <!--app bg-->
    <color name="app">#f8f8f8</color>
    <color name="bg_write">#ffffff</color>

    <!--app text view-->
    <color name="B">#000000</color>
    <color name="main_tab_activated">#32b2ed</color>
    <color name="main_tab">#AFAFAF</color>

</resources>
